{
	"columns": [
		{
			"field": "wo_work__position_num_id",
			"width": 290,
			"name": "Työ/pos nro"
		},
		{
			"field": "wo_row_number",
			"width": 97,
			"name": "Rivinumero"
		},
		{
			"field": "wo_production_lot",
			"width": 300,
			"name": "Valmistuserä"
		},
		{
			"field": "wo_start_week",
			"width": 174,
			"name": "Työn aloitusviikko"
		},
		{
			"field": "wo_start_date",
			"width": 62,
			"name": "Työn aloituspäivä"
		}
	],
	"options": {
		"manyField": "wo_kTbl",
		"gridName": "List",
		"type": "Output",
		"oneField": "wo_kTbl",
		"enterable": 0
	}
}